Help Updating for firmware 1.4.4

Discussion in 'DSTT' started by guiltz, Jun 22, 2012.

Jun 22, 2012

Help Updating for firmware 1.4.4 by guiltz at 5:10 PM (3,568 Views / 0 Likes) 3 replies

  1. guiltz
    OP

    Newcomer guiltz Newbie

    Joined:
    Jun 22, 2012
    Messages:
    2
    Country:
    Kuwait
    Hey guys!
    long story short, I have a DS XL and ive used the dstti but i accidentally updated my firmware to 1.4.4 x___x
    I know i have to update My dstti now with another ds thats not been upgraded first then use it on my ds again.
    now i downloaded the upgrade from here http://www.dstti.cc/download.htm#download1 and placed it on the root of my memory but everytime i run it on my
    frend's DS to upgrade it it gives me this msg "Error! Check your cartridge!"
    what does that mean? and is it fixable?

    Really hope someone helps me with this!!!!

    thnx guys ^___________^
     
  2. Alexzunder

    Newcomer Alexzunder Member

    Joined:
    Sep 21, 2009
    Messages:
    16
    Country:
    Thailand
    no this fake

    all copy form Acekard
     
  3. guiltz
    OP

    Newcomer guiltz Newbie

    Joined:
    Jun 22, 2012
    Messages:
    2
    Country:
    Kuwait
    i'm soory i didnt get u... u mean the card am using means it's fake? =/
     
  4. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Is that the site printed on your cart? There's lots of DSTT/i clones and you need the software from the site on your cart, not another site.

    If there's not an update on your cart's site, get a new cart.

    http://gbatemp.net/t290097-which-flash-cart-should-i-get
     

Share This Page